[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Recent Tcl/Tk Changes



I've opened bugs against the following packages asking for them to be 
recompiled with at least tcl7.6/tk4.2.

> 	axe (tcl74)
> 	tkmail (tcl75)
> 	ucbmpeg (tcl75)
> 	blt (tcl74)

I've opened bugs against the following packages asking for them to 
depend on the wish virtual package instead of asking for a particular 
tcl/tk version:

> 	exmh (tcl7[45])
> 	groupkit (tcl75)
> 	tkps (tcl74)
> 	gnats-tk (tcl75)
> 	sgrep (recommends tcl7[45])

The following packages are extensions to tcl/tk and are now orphaned. 
They can be dropped from the archive when tcl74/tk40, tcl75/tk41 will 
be dropped:

> 	tclx74 (tcl74)
> 	tclx75 (tcl75)
> 	tix40 (tcl75)

Others:

> 	tkined (tcl74)

This package functionality is now incorporated within scotty, and 
I've asked Guy to remove it from the archive.

> 	libtclobjc (tcl74)

This package is seemingly a duplicate of (the newer) libtclobjc1 
package which depends on tcl76/tk42, and I've asked Guy to remove it 
from the archive too.

Phil.



--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: